x
Main Site login Signup

Awesomium 1.7.3.0 support .Net Framework 4.5.2 or 4.6.1?

1655

Dear support team,

Currently our WPF client application is using Awesomium.Net 1.7.3 version. It is mission critical application and installed across 20k machines. We are planning to upgrade dotnet framework on client machines to 4.6.1 as Microsoft is planning to stop support for 4.0.

Please advise on following:

1) If we upgrade our WPF client application to 4.6.1, can Awesomium 1.7.3.0 still support?

2) Our WPF application still continue with 4.0.1, however client machine have Dotnet Framework 4.6.1. Can Awesomium.Net 1.7.3.0 work without any issues?

asked Aug 25, 2016 at 04:08 PM avatar image ihis 0
more ▼
(comments are locked)
10|1100 characters needed characters left

0 answers: sort voted first
Be the first one to answer this question
toggle preview:

Up to 2 attachments (including images) can be used with a maximum of 524.3 kB each and 1.0 MB total.